## libdigest-bcrypt-perl 1.0.1

=== debian/changelog ===
libdigest-bcrypt-perl (1.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 23 Mar 2015 14:02:28 +0100
