=== debian/control ===
Source: libdigest-bcrypt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Berg <christoph.berg@credativ.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcrypt-eksblowfish-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-bcrypt-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-bcrypt-perl.git
Homepage: https://metacpan.org/release/Digest-Bcrypt
Testsuite: autopkgtest-pkg-perl

Package: libdigest-bcrypt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-eksblowfish-perl
Description: Perl interface to the bcrypt digest algorithm
 libdigest-bcrypt-perl provides an interface to the bcrypt digest algorithm.
 .
 This module subclasses Digest::base and can be used either directly
 or through the Digest meta-module. Using the latter is recommended.
 It is mostly a wrapper around Crypt::Eksblowfish::Bcrypt.
