=== debian/watch ===
version=3
https://metacpan.org/release/Digest-Bcrypt   .*/Digest-Bcrypt-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
