## libdigest-bcrypt-perl 1.206

=== debian/changelog ===
libdigest-bcrypt-perl (1.206-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.206.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 20:07:19 +0200

libdigest-bcrypt-perl (1.205-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.205.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 18:37:11 +0200

libdigest-bcrypt-perl (1.204-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.204.
  * Update debian/upstream/metadata.
  * New upstream maintainer (debian/copyright, debian/upstream/metadata).
  * Update build dependencies.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 3.9.8.
  * Update Vcs-Git URL in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 May 2016 18:21:14 +0200
