## libdigest-bcrypt-perl 1.209

=== debian/changelog ===
libdigest-bcrypt-perl (1.209-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Remove Christoph Berg from Uploaders. (Closes: #980147)
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 14:15:53 +0100

libdigest-bcrypt-perl (1.209-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.3.0 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 18 Feb 2019 13:49:34 +0100

libdigest-bcrypt-perl (1.209-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.209.
  * Install new upstream CONTRIBUTING.md document.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 17:11:12 +0200
