=== debian/control ===
Source: libdigest-bcrypt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-eksblowfish-perl <!nocheck>,
                     libtry-tiny-perl (>= 0.24) <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-bcrypt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-bcrypt-perl.git
Homepage: https://metacpan.org/release/Digest-Bcrypt
Rules-Requires-Root: no

Package: libdigest-bcrypt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-eksblowfish-perl
Description: Perl interface to the bcrypt digest algorithm
 Digest::Bcrypt provides an interface to the bcrypt digest algorithm.
 .
 This module subclasses Digest::base and can be used either directly
 or through the Digest meta-module. Using the latter is recommended.
 It is mostly a wrapper around Crypt::Eksblowfish::Bcrypt.
