=== debian/watch ===
version=4
https://metacpan.org/release/Digest-Bcrypt   .*/Digest-Bcrypt-v?@ANY_VERSION@@ARCHIVE_EXT@$
