## libdigest-bcrypt-perl 1.212

=== debian/changelog ===
libdigest-bcrypt-perl (1.212-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libtry-tiny-perl.

  [ gregor herrmann ]
  * Import upstream versions 1.211, 1.212.
  * Update years of packaging copyright.
  * Update dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Update long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2022 00:38:27 +0100
